#comments {
	padding: 15px 15px 15px 15px;
	margin: 10px 20px 10px 20px;
	position: relative;
	background: #f3f3f3;
	border: 1px solid #e8e8e8;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	zoom: 1;
}
#comments_register {
	text-align: center;
	background: #efefef;
	display: block;	
	padding: 20px;
}
#comments a, #comments_register a {
	cursor: pointer;
}
#comments h5  {
	font: 24px/28px "Trebuchet MS", Tahoma;
	padding: 25px 0 20px 0;
	text-align: center;
	font-weight: normal;
	font-style: italic;
	letter-spacing: -1px;
}
#comments .comment_note {
	background: #f7f7f7;
	display: inline-block;
	zoom: 1;
	*display: inline;
	_display: inline;	
	vertical-align: top;
	border: 1px solid #d9d9d9;
	padding: 12px 20px 12px 40px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin: 0 20px 10px 0;
	line-height: 14px;
	font-size: 11px;
}
#comments .comment_note a {
	color: #1375a3;
	text-decoration: none;
	border-bottom: 1px solid #1375a3;
}
#comments .comment_note a:hover {
	border-bottom: none;
}
#comments .comment_note.red {
	background: #f7f7f7 url(/images/design/comments_note_red.png) 16px 50% no-repeat;
}
#comments .comment_note.green {
	background: #f7f7f7 url(/images/design/comments_note_green.png) 16px 50% no-repeat;
}
#comments .comment_note.green_font {
	color: #417c21;
}
#comments .note_control {
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
	_display: inline;
	word-spacing: 10px;
	padding: 11px 0 0 0;
	color: #8c8c8c;
}
#comments form#logout_trigger {
	display: none;
}
#comments form#activate_trigger {
	display: none;
}
#comments .note_control a {
	word-spacing: normal;
	color: #1375a3;
	text-decoration: none;
	border-bottom: 1px solid #1375a3;
	line-height: 16px;
}
#comments .note_control a:hover {
	border-bottom: none;
}
#comments .note_control a.active {
	color: #8c8c8c;
	border-bottom: none;
	cursor: default;
}
#comments_register .comment_auth {
	padding: 15px 0 0 0;
}
#comments_register .comment_auth .control {
	font: 18px/24px "Trebuchet MS", Tahoma;
	padding: 20px 0 20px 0;
	text-align: center;
	font-weight: normal;
	font-style: italic;
	letter-spacing: -1px;
	word-spacing: 5px;
	color: #8c8c8c;
}
#comments_register .comment_auth .control a {
	font: 20px/24px "Trebuchet MS", Tahoma;
	color: #bf2525;
	word-spacing: normal;
	font-style: italic;
	font-weight: normal;
}
#comments_register .comment_auth .control a.active {
	color: #8c8c8c;
	text-decoration: none;
	cursor: default;
}
#comments_register form.auth,
#comments_register form.register,
#comments form.moderform,
#comments form.banform,
#comments form.add_comment,
#comments_register .comment_auth,
#comments_register form.recovery {
	font-size: 0;
	display: none;
	zoom: 1;
}
#comments_register .comment_auth.active,
#comments_register form.auth.active, 
#comments form.moderform.active, 
#comments form.banform.active, 
#comments form.add_comment, 
#comments_register form.recovery.active,
#comments_register form.register.active {
	display: block;
}
#comments form.add_comment {
	display: block;
	text-align: center;
}
#comments_register .input, #comments .input {
	display: inline-block;
	zoom: 1;
	*display: inline;
	_display: inline;
	padding: 0 20px 15px 0;
	vertical-align: top;
	font-size: 11px;
}
#comments_register .input.submit, #comments .input.submit {
	padding: 0 0 15px 0;
}
#comments_register .input input, #comments .input input {
	width: 190px;
	background: #fcfcfc;
	border: 1px solid #c7c7c7;
	height: 24px;
	font: 11px/24px Tahoma;
	color: #4d4d4d;
	padding: 0 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#comments .input textarea {
	width: 580px;
	background: #fcfcfc;
	border: 1px solid #c7c7c7;
	height: 150px;
	font: 11px/16px Tahoma;
	color: #4d4d4d;
	padding: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#comments_register .input.error input {
	border: 1px solid #bc7373;
}
#comments_register .input.password input {
	background: #fcfcfc url(/images/design/comments_password.png) 97% 50% no-repeat;
}
#comments_register .input.username input {
	background: #fcfcfc url(/images/design/comments_username.png) 97% 50% no-repeat;
}
#comments_register .input label {
	display: block;
	height: 18px;
	padding: 0 0 0 11px;
	text-align: left;
}
#comments_register .input p.link, #comments .input p.link {
	padding: 8px 0 5px 11px;
	text-align: left;
}
#comments_register .input .error {
	padding: 8px 0 5px 11px;
	color: #bf2525;
	text-align: left;
	width: 180px;
}
#comments_register .input p.link a, #comments .input p.link a {
	color: #1375a3;
	text-decoration: none;
	border-bottom: 1px solid #1375a3;
}
#comments_register .input p.link a:hover, #comments .input p.link a:hover {
	border-bottom: none;
}
#comments_register .input.reg_submit div, #comments .input.reg_submit div {
	background: url(/images/design/comments_submit_left.png) 0 0 no-repeat;
	display: block;
}
#comments_register .input.reg_submit div span, #comments .input.reg_submit div span {
	background: url(/images/design/comments_submit_right.png) 100% 0 no-repeat;
	display: block;
	padding: 0 10px 0 10px;
	*padding: 0 0 0 0;
}
#comments_register .input.reg_submit input, #comments .input.reg_submit input {
	width: auto;
	background: none;
	border: none;
	height: 26px;
	font: 11px/22px Tahoma;
	color: #4d4d4d;
	padding: 0 0 5px 0;
	margin: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	cursor: pointer;
}

#comments .comment_item {
	padding: 15px 0 0 0;
	zoom: 1;
}
#comments .comment_title {
	background: #f8f8f8;
	border: 1px solid #e4e4e4;
	position: relative;
	height: 26px;
	padding: 7px 20px 0 20px;
	line-height: 18px;
	word-spacing: 5px;
	color: #797979;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	zoom: 1;
}
#comments .comment_title.moderation {
	background: #eefade;
	border: 1px solid #cde2af;
}
#comments .comment_title strong {
	word-spacing: normal;
	color: #414141;
}
#comments .comment_title span {
	word-spacing: normal;
	color: #b83333;
}
#comments .comment_title.moderation span {
	color: #558116;
}
#comments .comment_title.moderation a {
	word-spacing: normal;
	color: #414141;
}
#comments .comment_body {
	padding: 10px 20px 10px 20px;
	line-height: 16px;
	zoom: 1;
}
#comments .comment_options {
	display: inline-block;
	zoom: 1;
	*display: inline;
	_display: inline;
	padding: 0 0 5px 0;
	line-height: 16px;
	word-spacing: 10px;
	color: #8c8c8c;
}
#comments .comment_options a {
	color: #1f85b5;
	text-decoration: none;
	border-bottom: 1px solid #1f85b5;
	word-spacing: normal;
}
#comments .comment_options a:hover {
	color: #bf2525;
	border-bottom: none;
}
#comments .comment_title .comment_rate {
	position: absolute;
	top: 0;
	right: 20px;
	padding: 8px 0 0 0;
	font-size: 0;
	line-height: 16px;
}
#comments .comment_title .comment_rate b {
	display: inline-block;
	zoom: 1;
	*display: inline;
	_display: inline;
	vertical-align: middle;
	padding: 0 4px 0 4px;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	text-align: center;
	min-width: 18px;
	margin: -1px 0 0 0;
}
#comments .comment_title .comment_rate b.loading {
	background: url(/images/design/loading.gif) 50% 3px no-repeat;
	font-size: 1px;
	color: #f6f6f6;
}
#comments .comment_title .comment_rate b em {
	font-style: normal;
	color: #b83333;
}
#comments .comment_title .comment_rate b i {
	font-style: normal;
	color: #68a743;
}
#comments .comment_title .comment_rate a.rate_up {
	background: url(/images/design/comments_rate_up.png) 0 0 no-repeat;
	display: inline-block;
	zoom: 1;
	*display: inline;
	_display: inline;
	vertical-align: middle;
	width: 16px;
	height: 16px;
}
#comments .comment_title .comment_rate a.rate_down {
	background: url(/images/design/comments_rate_down.png) 0 0 no-repeat;
	display: inline-block;
	zoom: 1;
	*display: inline;
	_display: inline;
	vertical-align: middle;
	width: 16px;
	height: 16px;
}
#comments .comment_title .comment_rate.disabled a.rate_up {
	background: url(/images/design/comments_rate_up_d.png) 0 0 no-repeat;
}
#comments .comment_title .comment_rate.disabled a.rate_down {
	background: url(/images/design/comments_rate_down_d.png) 0 0 no-repeat;
}

#comments .comment_title .comment_moderation {
	position: absolute;
	top: 0;
	right: 20px;
	padding: 8px 0 0 0;
	font-size: 11px;
	line-height: 16px;
	white-space: nowrap;
	height: 16px;
	text-align: right;
	width: 220px;
}
#comments .comment_title .comment_moderation.loading {
	background: url(/images/design/loading.gif) 100% 12px no-repeat;
}
#comments .comment_title .comment_moderation a,
#comments .comment_title .comment_moderation b {
	display: inline-block;
	zoom: 1;
	*display: inline;
	_display: inline;
	vertical-align: middle;
	width: 16px;
	height: 16px;
	margin: 0 0 0 8px;
	word-spacing: normal;
}
#comments .comment_title .comment_moderation b {
	width: auto;
	font-size: 11px;
	padding: 1px 0 0 0;
	line-height: 13px;
	font-weight: normal;
}
#comments .comment_title .comment_moderation a.delete {
	background: url(/images/design/comments_delete.png) 0 0 no-repeat;
}
#comments .comment_title .comment_moderation a.apply {
	background: url(/images/design/comments_apply.png) 0 0 no-repeat;
}
#comments .comment_title a.admin_delete {
	background: url(/images/design/comments_delete.png) 0 1px no-repeat;
	display: inline-block;
	zoom: 1;
	*display: inline;
	_display: inline;
	vertical-align: middle;
	width: 16px;
	height: 18px;
	margin: 0 0 0 8px;
}
#comments .comment_title a.admin_delete.loading {
	background: url(/images/design/loading.gif) 50% 50% no-repeat;
}
#comments .comment_title a.admin_delete.done {
	background: url(/images/design/comments_apply.png) 0 0 no-repeat;
	cursor: default;
}
#comments .comment_title a.quote {
	background: url(/images/design/comments_quote.png) 0 1px no-repeat;
	display: inline-block;
	zoom: 1;
	*display: inline;
	_display: inline;
	vertical-align: middle;
	width: 16px;
	height: 18px;
	margin: 0 8px 0 0;
}
#comments .comment_body {
	overflow: hidden;
}
#comments .comment_body span {
	display: block;
	background: #f8f8f8;
	border: 1px dotted #b8b8b8;
	padding: 10px;
	margin: 0 0 5px 0;
}
#comments_faq {
	width: 650px;
	line-height: 16px;
	padding: 20px 20px 5px 20px;
}
#comments_faq p {
	line-height: 16px;
	padding: 0 0 18px 0;
}
#comments_faq h3 {
	font: 24px/28px "Trebuchet MS", Tahoma;
	padding: 5px 0 20px 0;
	text-align: center;
	font-weight: normal;
	font-style: italic;
	letter-spacing: -1px;
}
#comments_faq ol {
	padding: 0 0 12px 0;
}
#comments_faq ol li {
	list-style: decimal;
	list-style-position: outside;
	padding: 0 0 6px 0;
	margin: 0 0 0 20px;
}
#comments .comment_title .comment_moderation a.remove {
	margin: -2px 0 0 8px;	
	background: url(/images/design/comments_ban.png) 0 0 no-repeat;
}
#comments .comment_title .comment_moderation a.ban {
	margin: -2px 0 0 8px;	
	background: url(/images/design/comments_user.png) 0 0 no-repeat;
}
#comments .comment_status {
	background: url(/images/design/loading.gif) 50% -100px no-repeat;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	width: 22px;
	height: 22px;
	margin: 0 0 0 8px;
}
#comments .comment_status.active {
	background: url(/images/design/loading.gif) 50% 50% no-repeat;
}
#comments .comment_status.error {
	background: url(/images/design/comments_error.png) 50% 50% no-repeat;
}




























